RubyGems Navigation menu

aws-sdk-s3 1.146.0

Official AWS Ruby gem for Amazon Simple Storage Service (Amazon S3). This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.152.3 - June 13, 2024 (438.5 KB)
  2. 1.152.2 - June 12, 2024 (438.0 KB)
  3. 1.152.1 - June 10, 2024 (438.0 KB)
  4. 1.152.0 - June 05, 2024 (438.0 KB)
  5. 1.151.0 - May 14, 2024 (437.5 KB)
  6. 1.146.0 - March 18, 2024 (433.5 KB)
显示所有版本 (共 221 个)

Runtime 依赖 (3):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.8

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 740,259,210

这个版本 2,216,080

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.5

链接: